Help Info
---------

Les commandes suivantes sont supportees:
Help, Dir, Read, Send, Check, List, Erase, Usage, Mybbs, Name, Quit.

Il suffit de taper la premiere lettre de chaque commande.

Help   : Donne la presente liste d'infos.
         En ajoutant une commande, celle-ci est plus amplement
         expliquee. Exemple "H R" (Help Read)

Dir    : Affichage d'une liste des messages presents dans la boite
         aux lettres.
 
Read   : Lecture de messages. Il est possible d'indiquer un domaine.
         Exemple: "R F6XY 2-5"

Send   : Envoi et sauvegarde d'un message, a terminer par CNTR Z
         ou "***END".
         Exemple: "S F6XY Concerne".

Check  : Affiche les dernieres entrees dans les fichiers info.
         Exemple: "C 10"

List   : Liste des messages avec date, expediteur et longueur du
         message. Exemple: "L F6XY 3-5"

Erase  : Efface des messages. On ne peut effacer des messages
         adresses a soi-meme ou que l'on a soi-meme envoye.
         Exemple: "E F6XY 7-9"

Usage  : Affiche un extrait du log.

Mybbs  : Indication d'une BBS pour 'store & forward' automatique
         (acheminement differe) voir HELP MYBBS.

Name   : Indication du nom. Exemple "N Thierry".

Quit   : Sortie de la BBS. On peut aussi deconnecter tout simplement.


De plus amples explications peuvent etre demandees en tapant HELP et 
le nom de la commande en question, donc par exemple: HELP CHECK.

L'execution d'une commande peut a tout moment etre avortee par l'envoi
d'une nouvelle commande !!! La fin d'execution peut eventuellement etre
temperee par la memorisation intermediaire dans les noeuds NET/ROM.

